Main Page Class Hierarchy Compound List File List Compound Members Related Pages

# sc::SOTransformFunction Class Reference

SOTransformShell describes how an AO function contributes to an SO function in a particular SO shell. More...

`#include <sobasis.h>`

List of all members.

## Public Attributes

double | coef
| The coefficient of the AO.
int | aofunc
| The AO function number.
int | sofunc
| The SO function number.
int | irrep
| The SO function's irrep.

## Detailed Description

SOTransformShell describes how an AO function contributes to an SO function in a particular SO shell.

The documentation for this class was generated from the following file:

- sobasis.h